/* 区域3---涉足领域展示 */
/* 子版式盒子 */
.asp3-format {
    width: 100%;
}

/* 子盒子1 */
.asp3-contentboxt1 {
    height: 200px;
}

/* 子盒子2 */
.asp3-contentboxt2 {
    width: 100%;
    height: calc(50% - 2.5px);
    margin-bottom: 5px;
}

.asp3-contentboxt2:last-child {
    margin-bottom: 0px;
}

/* asp小盒子组（2） */
.asp3-zu {
    height: 100%;
}
.fullwidth { grid-column: 1 / -1;}
.halfwidth {
    grid-column: 1 / -1; /* 或者根据需要调整为 1 / 3, 1 / 4 等 */
}
/* 子盒子统一样式 */
.asp3-contentboxt1,
.asp3-contentboxt2 {
    color: white;
    border-radius: 3px;
    text-shadow: 0px 0px 5px 5px rgba(140, 140, 140, 0.1);
    position: relative;
    background-size: cover;
    background-position: center;
}

/* 子盒子内文字 */
.asp3-contentboxt1 p,
.asp3-contentboxt2 p {
    padding: 4px 6px;
    position: absolute;
    bottom: -4px;
    left: 0px;
    font-size: 1.3rem;
    font-family: 'HYQIHEI45S', Arial, Helvetica, sans-serif;
}
@media (min-width: 731px) {
 .asp3-format {
      display: grid;
 grid-template-columns: repeat(4, 1fr); /* 两列，每列占50% */
    gap: 5px; /* 盒子之间的间距为5px */
 }  
    
}
/* 媒体查询：当宽度小于730px时的样式 */
@media (max-width: 730px) {
    .asp3-format {
         display: grid;
 grid-template-columns: repeat(2, 1fr); /* 两列，每列占50% */
    gap: 5px; /* 盒子之间的间距为5px */
    }


    .asp3-zu {
        margin: 0; /* 去掉margin以避免间隙 */
    }

    .asp3-contentboxt2 {
        width: 100%; /* 子盒子2也占据100%的宽度 */
    }
}